@use 'sass/color';
@use 'sass/mixin';
@use 'sass/size';

:host {
  display: contents;
}

td {
  text-align: center;
  vertical-align: middle;
  flex: 1;
  ::ng-deep .mat-form-field-wrapper {
    padding: 0 !important;
    margin: 0 0.25 * size.$gap;
  }
  ::ng-deep .mat-form-field-infix {
    width: 100% !important;
    min-width: 7ch !important;
  }
}
